View Issue Details

IDProjectCategoryView StatusLast Update
0002858SUMoBugpublic2015-06-15 20:51
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.13.10 
Summary0002858: doPDF 8.3 not reported as update for doPDF 7.3
DescriptiondoPDF 8.3 not reported as update for doPDF 7.3
Additional Informationhttp://www.dopdf.com/fr/download.php
http://www.kcsoftwares.com/sumo/view.php?ProductName=doPDF%20Start&Company=Softland&prot=2
TagsNo tags attached.

Relationships

related to 0001330 resolvedKyle_Katarn doPDF / novaPDF incorrectly reported 
related to 0001316 resolvedKyle_Katarn software dopdf 7.2 shows incorrect update 
related to 0002863 resolvedKyle_Katarn "novaPDF Start" to be reported as "novaPDF" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-05-23 22:07 Kyle_Katarn New Issue
2015-05-23 22:08 Kyle_Katarn Assigned To => Kyle_Katarn
2015-05-23 22:08 Kyle_Katarn Status new => acknowledged
2015-05-30 14:36 Kyle_Katarn Relationship added related to 0001330
2015-05-30 14:37 Kyle_Katarn Relationship added related to 0001316
2015-05-30 14:47 Kyle_Katarn Status acknowledged => resolved
2015-05-30 14:47 Kyle_Katarn Fixed in Version => 3.13.10
2015-05-30 14:47 Kyle_Katarn Resolution open => fixed
2015-06-15 20:51 Kyle_Katarn Relationship added related to 0002863